RubyGems Navigation menu

alchemy_api 0.1.0

Provides a client API library for AlchemyAPI's awesome NLP services. Allows you to make parallel or serial requests.

Gemfile
          gem 'alchemy_api', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install alchemy_api -v 0.1.0
  
  
  
  
  
  
  

Total downloads 7,882

For this version 2,361

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - November 2, 2010 (39.5 KB)
  2. 0.1.1 - September 12, 2010 (39.5 KB)
  3. 0.1.0 - May 17, 2010 (37.5 KB)

Runtime Dependencies:

Development Dependencies: